.preencher {
	border: 1px solid #FF0000 !important;
}

.participante {
  font-family: Verdana; 
  font-size: 14px;
}
.usuario {
  font-family: Verdana; 
  font-size: 12px !important;
}

.icones_acao {
  cursor:pointer;
  padding:0 5px 0 5px;
}

.form-control {
  margin-bottom:15px !important;  
}

.div_perfil_menu {
	border: 1px solid #dddddd;
	padding: 10px;
}
.perfil_menu {
	font-weight: bold;
}


.divFiltrosCombos {
	width:97% !important;
	margin: 0 auto;
	margin-bottom: 10px;
	overflow: hidden;
}

.pessoas_pedidos{
	font-weight: bold !important;
}
.claro {
	background: #f9f9f9 !important;
	font-size: 20px;
	font-color: black;
}
.medio {
	background: #f1f1f1 !important;
	text-align: left !important;
	font-size: 20px;
	font-color:black;
}
.escuro {
	background: #cccccc !important;
	font-size: 20px;
	font-color: white !important;
	font-style: bolder;
}

#formSocio img {
	border: 2px solid black !important;
	padding: 1px !important;
	box-shadow: 2px 2px 1px black;
	margin-bottom: 10px;
}

input, select{     
    background: #eee !important; /*#afc9b7 !important; */
    border:1px solid #000 !important;
    color:black !important;
    font-size: 18px !important;
}

#formSocio {

	padding: 10px;
}
.modal-header {
	background: #ccc!important; /*#afc9b7 !important;*/
    border-bottom: 5px solid black !important;
}
.modal-body {
	background: #fff !important;
}
.modal-content {
	background: #777 !important;
	width: 800;
	
}
.modal {
	color:#000 !important;

}
.desabilita {
	background: #000 !important;
	color: #fff !important;
	
}
.navbar {
	margin-bottom: 0px !important;
	font-size: 16px;
}
.overflow {
    max-width:600px;
    overflow-x: auto;
}
.fonte8 {
	font-size: 8px;
}
.fonte10 {
	font-size: 10px;
}

.imagem-icones {
	margin:0 10px 0 0 !important;
}
.fonte50 {
	font-size: 50px;
	text-transform: uppercase;
	font-style: bold;
}
.fonte40 {
	font-size: 40px !important;
	font-style: bold;
}
.fonte30 {
	font-size: 30px !important;
}
.fonte20 {
	font-size: 20px !important;
}
.fundoCertificado {
	background-image: url(../../imagens/logo.jpg) !important;
	background-repeat: no-repeat;
	background-position: top center;
}
.nomeCertificado {
	font-size: 45px !important;
	font-style: bold;
	border-bottom: 1px solid black;
	display:block;
}
.linhab {
	border-bottom: 1px solid black !important;
}

.cursor {
	cursor: pointer !important;
}
.verde {
	background: #afc9b7 !important;
	padding: 10px;
}

.sombra2 {


   background-color: #fff;
   color: #fff;
   padding: 1px;
   -moz-border-radius: 7px;
   -webkit-border-radius: 7px;
    
   box-shadow: 5px 5px 3px #000;
   -webkit-box-shadow: 5px 5px 3px #000;
   -moz-box-shadow: 5px 5px 3px #000;
}
.sombra {
	box-shadow: 4px 4px 4px #000;
    border-radius: 5px 5px 5px 5px;
}

.cart_rtx {
	padding: 0px;

}

.bloqueado {
	background: #f94d31 !important;
}

.inativo {
	background: #fdb3a7 !important;
}

.cracha {
width: 500px;
border: 1px solid black;
padding: 20px 10px 20px 10px;
}

select[readonly] {
  background: #eee; /*Simular campo inativo - Sugest�o @GabrielRodrigues*/
  pointer-events: none;
  touch-action: none;
}

.ocultaObjeto {
	display: none;
}

.tr2 {
	background-color: #ffffff !important;
}
.tr1 {
	background-color: #f9f9f9 !important;
}

#div_loading {
	position: absolute;
	z-index: 200000;
	background-color:rgba(0, 0, 0, 0.5) !important;
	width: 100%;
	height: 100%;
	display: none;
}

.corRed {
	color:#FF0000 !important;
}

#dados_socio_cadastrado {
	font-size: 20px;
	text-align: center;
}
.hr_ajuda {
	color: #f00 !important;
	background-color: #f00 !important;
	height: 3px !important;
	margin-left: -20px;
	margin-top: -5px;
	margin-bottom: 1px;
}

body.loading:after {
    content: "";
    z-index:200000;
    cursor: wait;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.7) url("data:image/gif;base64,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") no-repeat center center;
}


